Results 1 to 3 of 3

Thread: need help v4.0E

  1. #1
    New Member
    Join Date
    Apr 2009
    Posts
    36
    Thanks
    9
    Thanked 2 Times in 1 Post

    Talking need help v4.0E

    Hi can anyone help i had my wii with v3.4e
    i installed the twighligt hack fine now have homebrew channel
    then i forgot to install cios rev 7
    then i stupidly downloaded the update for v4.0
    now i have hombrew channel but cant install any wads or cios revs
    and not quite sure wether to use anyregion changer to revert back to older firmware can anyone help at all

  2. #2
    Junior Member
    Join Date
    Apr 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Same problem

    Hello mate,

    I also have v4.0 and cannot find a way to down grade to v3.4 / 3.3 / 3.2 I cannot do anything like u said it cannot be done at present i have been told but i';m sure once some has the hack they will tell us what to do.

    take it easy

  3. #3
    Member trekster's Avatar
    Join Date
    Nov 2008
    Location
    Australia
    Posts
    2,188
    Thanks
    53
    Thanked 883 Times in 404 Posts
    Blog Entries
    2
    This isnt a section for problems, Reading room 5 days for the thread starter.

  4. 1 User Says Thank You trekster For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •